

@media (max-width: 767px) {
	body {
		padding:0 !important;
	}
	.container {
		position: relative;
	}
   
	#slider-container {
		margin-top: 20px;
	}
	#slider-container h2 {
		font-size:26px;
		padding-top: 20px;
	}
	
	#slider-container p {
		width:100%;
	} 
	
	.container .rnr-service-box-center {
		border:none;
	}
	
	.fullwidth .img-container {
		float:none;
	}
	
	.rnr-service-box-left .rnr-service-box-content p {
		width:100%;
	}
	
	.client-image {
		display: block;
		width: 100%;
	}	
	
	.client-image img {
		max-width:50px;
		float:none;
	}
	
	.client-testimonial {
		margin-top:0;
	}
	
	.testimonials, .testimonials p {
		font-size:20px;
		letter-spacing:-1px;
		line-height:1.2;
		padding:5px 0;
		text-align: center;
	}
	
	.client-testimonial cite {
		font-size:15px;
	}
	
    .about-team .team-member {
		width:46%;
	}
	
	.pricing-table > div {
		width:100% !important;
		margin:10px 0 !important;
	}
	.pricing-column:hover {
		-webkit-transform: none !important;
		-moz-transform:  none !important;
		transform:  none !important;
	}
	#tweet {
		font-size: 14px;
	}
	
	.tweet_list li {
		line-height: 1.5;
		padding: 62px 0 5px 0;
		width: 100%;
		margin: 0 auto;
	}	
	#newsletterform input {
		width:272px;
	}
	a#button-newsletter {
		width:300px;
	}
	
	.copyright {
		text-align:center;
	}
	
	.copyright-left, .copyright-right {
		float:none;
		display:block;
		widt:100%;
		padding:5px 0;
		line-height:1.8;
	}	
	ul.footer-menu {
		float:none;
	}
	
	ul.footer-menu li {
		float:none;
		display:inline-block;
	}	
	
}

/* iPhone landscape */
@media (min-width: 480px) and (max-width: 767px) {
	
	#header
	{
		background-image: url(../images/header-backgrounds/back3.jpg);
	}

	.container {
		width:460px;
	}
	
	#iphone4S-handslider,
	#iphone5-handslider {
	  margin-left: -140px;
	  margin-top: 0;
	  overflow: hidden;
	  height: 414px;
	  position: absolute;
	  bottom: 0;
	  width: 569px;
	}
	
	#iphone5-handslider {
	  height: 450px;		
	}
  #slider-description {
		margin-top: 25px;
		margin-bottom: 620px;
		padding: 0 10px;
  }	
  #slider-description h2 {
  		padding-top: 20px;
  }
	

	#iphone4S-slider,
	#iphone5-slider	 {
	  margin-top: 36px;
	  overflow: hidden;
	  height: 530px;
	  position: absolute;
	  bottom: 0;	
	  margin-left: 38px;  
	  width: 327px;
	}

	.gradient {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,000000+82&0.65+19,0.65+19,0+65 */
		background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 1%, rgba(0,0,0,0.65) 19%, rgba(0,0,0,0) 65%, rgba(0,0,0,0) 82%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,0,0,0.65)), color-stop(19%,rgba(0,0,0,0.65)), color-stop(65%,rgba(0,0,0,0)), color-stop(82%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 1%,rgba(0,0,0,0.65) 19%,rgba(0,0,0,0) 65%,rgba(0,0,0,0) 82%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(0,0,0,0.65) 1%,rgba(0,0,0,0.65) 19%,rgba(0,0,0,0) 65%,rgba(0,0,0,0) 82%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 1%,rgba(0,0,0,0.65) 19%,rgba(0,0,0,0) 65%,rgba(0,0,0,0) 82%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(0,0,0,0.65) 1%,rgba(0,0,0,0.65) 19%,rgba(0,0,0,0) 65%,rgba(0,0,0,0) 82%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */		
	}	
}

/* iPhone (portrait) */
@media (max-width: 479px) {
	
	#header
	{
		background-image: url(../images/header-backgrounds/back3.jpg);
	}

	.container {
		width:300px;
	}
	
	#iphone4S-handslider,
	#iphone5-handslider {
	  margin-left: -250px;
	  margin-top: 0;
	  overflow: hidden;
	  height: 414px;
	  position: absolute;
	  bottom: 0;
	  width: 569px;
	}
	
	#iphone5-handslider {
	  height: 450px;		
	}
  #slider-description {
		margin-top: 20px;
		margin-bottom: 570px;
		padding: 0 10px;
  }
  #slider-description p {
  		color: #fafafa;
  }	
	

	#iphone4S-slider,
	#iphone5-slider	 {
	  margin-top: 36px;
	  overflow: hidden;
	  height: 530px;
	  position: absolute;
	  bottom: 0;	
	  margin-left: -15px;  
	  width: 327px;
	}
	.gradient {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,000000+82&0.65+19,0.65+29,0+75 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 1%, rgba(0,0,0,0.65) 19%, rgba(0,0,0,0.65) 29%, rgba(0,0,0,0) 75%, rgba(0,0,0,0) 82%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,0,0,0.65)), color-stop(19%,rgba(0,0,0,0.65)), color-stop(29%,rgba(0,0,0,0.65)), color-stop(75%,rgba(0,0,0,0)), color-stop(82%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 1%,rgba(0,0,0,0.65) 19%,rgba(0,0,0,0.65) 29%,rgba(0,0,0,0) 75%,rgba(0,0,0,0) 82%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.65) 1%,rgba(0,0,0,0.65) 19%,rgba(0,0,0,0.65) 29%,rgba(0,0,0,0) 75%,rgba(0,0,0,0) 82%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 1%,rgba(0,0,0,0.65) 19%,rgba(0,0,0,0.65) 29%,rgba(0,0,0,0) 75%,rgba(0,0,0,0) 82%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 1%,rgba(0,0,0,0.65) 19%,rgba(0,0,0,0.65) 29%,rgba(0,0,0,0) 75%,rgba(0,0,0,0) 82%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	}		
}

/* iPad (portrait) */
@media (min-width: 768px) and (max-width: 959px) {

	#iphone4S-handslider,
	#iphone5-handslider	 {
		margin-left: -220px;
	}
	
	#iphone4S-slider,
	#iphone5-slider	 {
		margin-left: 0px;
	}
	#slider-description {
		margin-top: 50px;
	}
	#slider-description p {
		color: #fafafa;
	}
	#slider-container h2 {
		font-size:26px;
	}
	
	#slider-container p {
		width:100%;
	}
	
	.pricing-column h3 {
		font-size:20px !important;
		
	}
	
	.fullwidth .img-container {
		float:none;
	}
	.gradient {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+24,000000+51&0+14,0.65+59 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 14%, rgba(0,0,0,0.14) 24%, rgba(0,0,0,0.53) 51%, rgba(0,0,0,0.65) 59%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%,rgba(0,0,0,0)), color-stop(24%,rgba(0,0,0,0.14)), color-stop(51%,rgba(0,0,0,0.53)), color-stop(59%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 14%,rgba(0,0,0,0.14) 24%,rgba(0,0,0,0.53) 51%,rgba(0,0,0,0.65) 59%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 14%,rgba(0,0,0,0.14) 24%,rgba(0,0,0,0.53) 51%,rgba(0,0,0,0.65) 59%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 14%,rgba(0,0,0,0.14) 24%,rgba(0,0,0,0.53) 51%,rgba(0,0,0,0.65) 59%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 14%,rgba(0,0,0,0.14) 24%,rgba(0,0,0,0.53) 51%,rgba(0,0,0,0.65) 59%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	}


	
}


@media (min-width: 960px) and (max-width: 979px) {

	#iphone4S-handslider,
	#iphone5-handslider	 {
		margin-left: -220px;
	}
	#iphone4S-slider,
	#iphone5-slider	 {
		margin-left: 0px;
	}
	
	
	#slider-description {
		margin-top: 40px;
	}
	#slider-container h2 {
		font-size:32px;
	}
	
	#slider-container p {
		width:100%;
	}
	
	.pricing-column h3 {
		font-size:22px !important;
		
	}

}


@media (min-width: 980px) and (max-width: 1200px) {

	#iphone4S-handslider,
	#iphone5-handslider	 {
		margin-left: -124px;
	}
	#iphone4S-slider,
	#iphone5-slider	 {
		margin-left: 120px;
	}		
	#slider-description {
		margin-top: 80px;
	}



}


@media (min-width: 1200px) {
	#iphone4S-handslider,
	#iphone5-handslider	 {
		margin-left: 8px;
	}	
}